<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt Capstone 1 Development | Developer Portfolio</title>

	<!-- CSS Link -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Bootstrap link -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

	<!-- font link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">

</head>

<body>

	<!-- Navbar Starts here -->
	<head>
		<nav class="navbar bg-primary d-flex justify-content-center">
			<div class="container-fluid">
				<a class="navbar-brand" href="#">
					<img src="./Image/cblogo.png" alt="Logo" width="30" height="30" class="img-fluid d-inline-block align-text-top">
					Mary Tindugan | Full-Stack Developer
				</a>
				<ul class="nav justify-content-end">
					<li class="nav-item">
						<a class="nav-link active text-light" aria-current="page" href="#Landing">About Me</a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-light" href="#project">Project</a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-light" href="#contact">Contact</a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-light" href="#tools">Tools</a>
					</li>
				</ul>

			</div>
		</nav>
	</head>

	<!-- Navbar Ends here -->

	<!-- Landing page -->
	<main>
		<div class="container-fluid justify-content-center" id="Landing">
			<div class="content p-4 ms-auto bg-opacity-75">
				<h1>Mary Tindugan</h1>
				<p>I am currently engaged in the exciting journey of studying full-stack development, honing my skills in both front-end and back-end technologies to create comprehensive and dynamic web applications as it was my greatest dream when i was young.</p>
			</div>
		</div>

		<!-- landing page end -->


		<!-- project section  -->
		<div class="container-fluid bg-dark pt-3 pb-3" id="project">
			<h2 class="text-light text-center mb-3">My Project</h2>
			<div id="carouselExampleIndicators" class="carousel slide">
				<div class="carousel-indicators">
					<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label=""></button>
					<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label=""></button>
					<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label=""></button>
					<button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3" aria-label=""></button>
				</div>
				<div class="carousel-inner pb-3">
					<div class="carousel-item active">
						<img src="./Image/2.png" class="d-block w-100" alt="zuitt activity">
					</div>
					<div class="carousel-item">
						<img src="./Image/1.png" class="d-block w-100" alt="zuitt activity">
					</div>
					<div class="carousel-item">
						<img src="./Image/carcare3.png" class="d-block w-100" alt="Carcare">
					</div>
					<div class="carousel-item">
						<img src="./Image/carcare4.png" class="d-block w-100" alt="Carcare">
					</div>
				</div>
				<button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					<span class="visually-hidden">Previous</span>
				</button>
				<button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
					<span class="carousel-control-next-icon" aria-hidden="true"></span>
					<span class="visually-hidden">Next</span>
				</button>
			</div>
		</div>


		<!-- project section end -->
		<!-- Contact Us -->
		<div class="container-fluid pt-3" id="contact">

			<div class="container bg-primary mx-auto ">
				<div class="row text-center mt-6 pb-5 pt-3">
					<h1 class="underlined text-light"><u>Contact Us</u></h1>
					<div class="col-9  mx-auto">
						<form class="action" method="post">
							<label for="name" class="text-light">Name</label> <br/>
							<input type="text" name="name" id="name" value="Your Name" class="col-12" required />
							<br/>

							<label for="email" class="text-light">Email address</label><br/>
							<input type="email" name="email" id="email" value="name@example.com" class="col-12" required />
							<br/>

							<label for="contactNumber" class="text-light">Contact Number</label><br/>
							<input type="number" name="contactNumber" id="contactNumber" value="+63 900 000 0000" class="col-12" required />
							<br/>

							<label for="message" class="text-light">Message</label><br/>
							<textarea rows="12" cols="67" name="message" id="message" class="col-12" required >

							</textarea><br/>

							<!-- Button trigger modal -->
							<button type="button" class="btn btn-primary bg-dark mt-3" data-bs-toggle="modal" data-bs-target="#exampleModal">
								Send Email
							</button>

							<!-- Modal -->
							<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
								<div class="modal-dialog">
									<div class="modal-content">
										<div class="modal-header text-dark">
											<h1 class="modal-title fs-5" id="exampleModalLabel">Thank you for contacting us!</h1>
											<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
										</div>
										<div class="modal-body text-dark">
											<p>Message Successfully Sent</p>

										</div>
										<div class="modal-footer">
											<button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
											<button type="button" class="btn btn-primary">Save changes</button>
										</div>
									</div>
								</div>
                            </div>
						</form>
					</div>
				</div>
			</div>
		</div>



						<!-- Contact Us end-->
						<!-- Tools -->
		<div class="container-fluid p-3 text-center" id="tools">
			<h2 class="text-light">Tools</h2>
			<div class="row justify-content-center g-5">
			    <div class="card col-lg-4 mx-5" style="width: 18rem;">
				<img src="./Image/3.png" class="card-img-top" alt="front-end tools">
					<dciv class="card-body">
						<p class="card-text">this are the tool we need in Front-end.</p>
					</div>
			    </div>
			</div>
			<div class="card col-lg-4 mx-5" style="width: 18rem;">
			    <img src="./Image/5.jpg" class="card-img-top" alt="back-end tools">
			    <div class="card-body">
			    <p class="card-text">this are the tool we need in back-end.</p>
			    </div>
			</div>
			<div class="card col-lg-4 mx-5" style="width: 18rem;">
				<img src="./Image/5.png" class="card-img-top" alt="full-stack">
				<div class="card-body">
				<p class="card-text">this are the tool we need in back-end.</p>
				</div>
			</div>
		</div>
						
						<!-- Tools end -->



					</main>
					<footer class="bg-secondary text-center p-2">
						<p>Online Porfolio - Interior Design|Tuitt Coding Bootcamp &copy; 2019</p>
					</footer>




					<!-- Bootstrap Script  -->
					<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
				</body>
				</html>